LABINVENT (Inventlrap) - Actions #3729
Doc dévellopement - Transport mail
05/27/2016 05:47 pm - Alexandre Cases

Status: Fermé Start date: 05/27/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.03 Spent time: 0.00 hour
Description

History

#1 - 05/30/2016 10:13 am - Alexandre Cases
- Tracker changed from Evolution to Actions

#2 - 06/01/2016 12:24 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
